-- message for players
rules = function()
    Trigger.AfterDelay(DateTime.Seconds(3), function()
    Media.DisplayMessage ("Welcome to the C.W. mod v1.0", "Sway", HSLColor.Red)
        Trigger.AfterDelay(DateTime.Seconds(12), function()
        Media.DisplayMessage ("6 Production Buildings = 50% Time Reduction", "Sway", HSLColor.Blue)
            Trigger.AfterDelay(DateTime.Seconds(16), function()
            Media.DisplayMessage ("Special thanks to the map creator & ERCC creators. GLHF!", "Sway", HSLColor.Green)
            end)
        end)
    end)
end

-- load world
WorldLoaded = function ()
    player = Player.GetPlayer("Multi0")
    rules()
end

Tick = function ()

end